<div class="row">
  {% for accompagnant in accompagnants -%}
    <div class="col-md">
      <a href="{{ accompagnant.form }}" class="btn btn-primary w-100 mb-3" target="_blank" title="Prendre rdv avec {{ accompagnant.name }} (nouvelle fenêtre)">
        {{ accompagnant.name }}
      </a>
    </div>
  {%- endfor %}
</div>
